body.loading table.result,
body.loading .navbar-nav .start-time,
body.loading .navbar-nav .duration,
body.loading .navbar-nav .end-time {
  opacity: 0.3;
}

.btn-xs {
  margin: 0 .1rem .1rem 0;
  padding: .01rem .025rem .01rem .025rem;
  font-size: .7rem;
  border-width: 2px;
  border-radius: 4px;
  font-weight: bold;
}

.btn-highlight {
  background-color: yellow !important;
  color: black !important;
}

.hover-xy {
  background-color: #ecf0f1;
  color: #e74c3c;
}

.table th {
  vertical-align: middle;
}
tr.hover-xy > th, th.hover-xy {
  background-color: #cfd9db;
  color: #e74c3c;
}

#about {
  background-image: url("/satellite-gs.svg");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 10rem;
}

/* Solidarity with Ukraine - temporary removed, need to check transparency with grey backround
.navbar-brand {
  position: relative;
}
.navbar-brand::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 2.75rem;
  background: linear-gradient(to bottom, #005bbb 50%, #ffd500 50%);
  mix-blend-mode: lighten;
}
*/

